@import url('https://fonts.googleapis.com/css?family=Open+Sans');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif; 

}
body {
    margin: auto auto;
    padding: 0;
    width: 1440px;
}
.navigation{
    position: fixed;
    width: 1440px; 
    height: 100px;
    z-index: 900;
    background: transparent; 
    transition: background 0.3s ease;
}
.nav-bottom img{
    height: 100px;
}
ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    text-decoration: none;
    list-style:  none;
    font-size: 1.1rem;
}
li{
    color: aliceblue;
    margin-right: 2rem;
    transform: translateY(-4rem);
}
li a:hover{
    color: #3DB8FB;
}
li a {
    position: relative; 
    transition: color 0.3s ease; 
}

li a::before,
li a::after {
    content: ''; 
    position: absolute; 
    width: 0; 
    height: 1.5px; 
    background-color: #3DB8FB; 
    transition: width 0.5s ease; 
}

li a::before {
    top: 0;
    left: 0; 
}

li a::after {
    bottom: 0;
    right: 0;
}

li a:hover::before,
li a:hover::after {
    width: 100%; 
}

li a:hover {
    color: #3DB8FB; 
}

/* Styles for spans within anchor tags */
li span:hover {
    color: #3DB8FB; 
    cursor: pointer; 

}
a{
    text-decoration: none;
    color: white;
}
.logo{
    margin-left: 1rem;
    height: 90px;
    width: 100px;
    cursor: pointer;
}
.profile{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateY(-3rem);
}
.profile-container{
    border: 3px white solid;
    box-shadow: -5px -5px 10px 0 grey;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
}
.profile-container img{
    height: 100%;
    width: 100%;
}
.name{
    font-size: 1.3rem;
    color: black;
    margin-top: 3rem;
    font-weight: 600;
}
.team{
    font-size: 1.4rem;
    color: blueviolet;
}
.my-tour{
    line-height: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.my-tour > a{
    color: rgb(161, 160, 162);
    font-size: 1.2rem;
    margin-left: 1rem;
}
.my-tour > .my-page{
color: #3DB8FB;
height: 1.1rem;
width: fit-content;
border-bottom: 3px solid #3DB8FB;
line-height: 1rem;
}
.contents{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 5rem;
}
.buttons{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-top: 1rem;
}
.create{
    height: 45px;
    width: 180px;
    font-size: 1.3rem;
    background: #6708c0;
    box-shadow: -4px -4px 10px 0 rgb(171, 169, 169);
    border-radius: 30px;
    border: none;
    margin-left: 1rem;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
border: 1.5px solid transparent; 
position: relative; 
}
.create::before {
content: '';
position: absolute;
top: -5px; 
left: -5px; 
right: -5px; 
bottom: -5px; 
border: 1.4px solid #f7f6f6; 
border-radius: 45px; 
pointer-events: none; 
box-sizing: border-box; 
}
.join{
    height: 45px;
    width: 180px;
    font-size: 1.3rem;
    background: #3DB8FB;
    box-shadow: -4px -4px 10px 0 rgb(171, 169, 169);
    border-radius: 30px;
    border: none;
    margin-left: 1rem;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    border: 1.5px solid transparent; 
    position: relative; 
}
.join::before {
    content: '';
    position: absolute;
    top: -5px; 
    left: -5px; 
    right: -5px; 
    bottom: -5px; 
    border: 1.4px solid #f7f6f6; 
    border-radius: 45px; 
    pointer-events: none; 
    box-sizing: border-box; 
}
.footer{
    margin-top: 2rem;
    height: 250px;
    width: 100%;
    background: #36193B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo1 img{
    margin-top: -1rem;
    transform: translateY(1rem);
    height: 150px;
    width: 150px;
}
.social{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    color: #fff;
    font-size: 1.4rem;
}
.social i{
    margin-left: 1rem;
    cursor: pointer;
}
.fab.fa-instagram:hover {
    background: linear-gradient(to bottom, #405DE6, #5851DB, #833AB4, #C13584);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /* For WebKit-based browsers */
    background-clip: text;
  }
  
  
  .fab.fa-youtube:hover {
    color: #FF0000;
  }
  
  .fab.fa-facebook:hover {
    color: #4828fe;
  }
.copyrights{
    color: #fff;
    margin-top: 1rem;
    font-size: 0.9rem;
}
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -70%);
    background-color: white;
    padding: 50px;
    border-radius: 5px;
}
.form-group input{
    height: 35px;
    width: 200px;
}
.close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.popup button{
    padding: 5px 10px;
    font-size: 0.9rem;
    color: #fff;
    background: #833AB4;
}
/* responsive */
@media screen and (min-width: 744px) and (max-width: 1024px) {    
    .create{
        height: 40px;
        width: 150px;
        font-size: 1rem;
        font-weight: 550;
    }
    h2{
        font-size: 1.2rem;
    }
    .join{
        height: 40px;
        width: 150px;
        font-size: 1rem;
        font-weight: 550;
    }
}
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.popup-content {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -70%);
    background-color: white;
    padding: 40px;
    border-radius: 5px;
}
.form-group input{
    height: 35px;
    width: 200px;
}
.close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.popup button{
    padding: 5px 10px;
    font-size: 0.9rem;
    color: #fff;
    background: #833AB4;
}

@media screen and (min-width: 320px) and (max-width: 700px) {
    .create{
        height: 35px;
        width: 100px;
        font-size: 0.8rem;
        font-weight: 550;
    }
    h2{
        font-size: 1rem;
    }
    .join{
        height: 35px;
        width: 100px;
        font-size: 0.8rem;
        font-weight: 550;
    }
}
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.popup-content {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -70%);
    background-color: white;
    padding: 40px;
    border-radius: 5px;
}
.form-group input{
    height: 35px;
    width: 200px;
}
.close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.popup button{
    padding: 5px 10px;
    font-size: 0.9rem;
    color: #fff;
    background: #833AB4;

}